C:\perl\lib\site\Win32.pm
C:\perl\lib\site\Win32\AdminMisc.pm
C:\perl\lib\site\Win32\ChangeNotify.pm
C:\perl\lib\site\Win32\Client.pl
C:\perl\lib\site\Win32\Clipboard.pm
C:\perl\lib\site\Win32\Console.pm
C:\perl\lib\site\Win32\EventLog.pm
C:\perl\lib\site\Win32\File.pm
C:\perl\lib\site\Win32\FileSecurity.pm
C:\perl\lib\site\Win32\IPC.pm
C:\perl\lib\site\Win32\Internet.pm
C:\perl\lib\site\Win32\Mutex.pm
C:\perl\lib\site\Win32\NetAdmin.pm
C:\perl\lib\site\Win32\NetResource.pm
C:\perl\lib\site\Win32\ODBC.pm
C:\perl\lib\site\Win32\OLE.pm
C:\perl\lib\site\Win32\Pipe.pm
C:\perl\lib\site\Win32\Process.pm
C:\perl\lib\site\Win32\Registry.pm
C:\perl\lib\site\Win32\Semaphore.pm
C:\perl\lib\site\Win32\Server.pl
C:\perl\lib\site\Win32\Service.pm
C:\perl\lib\site\Win32\Shortcut.pm
C:\perl\lib\site\Win32\Sound.pm
C:\perl\lib\site\Win32\Test.pl
C:\perl\lib\site\Win32\WinError.pm
C:\perl\lib\site\Win32\test-async.pl
C:\perl\lib\site\auto\Win32\AdminMisc\AdminMisc.bs
C:\perl\lib\site\auto\Win32\AdminMisc\AdminMisc.dll
C:\perl\lib\site\auto\Win32\AdminMisc\AdminMisc.exp
C:\perl\lib\site\auto\Win32\AdminMisc\AdminMisc.lib
C:\perl\lib\site\auto\Win32\ChangeNotify\ChangeNotify.bs
C:\perl\lib\site\auto\Win32\ChangeNotify\ChangeNotify.dll
C:\perl\lib\site\auto\Win32\ChangeNotify\ChangeNotify.exp
C:\perl\lib\site\auto\Win32\ChangeNotify\ChangeNotify.lib
C:\perl\lib\site\auto\Win32\ChangeNotify\autosplit.ix
C:\perl\lib\site\auto\Win32\Clipboard\Clipboard.bs
C:\perl\lib\site\auto\Win32\Clipboard\Clipboard.dll
C:\perl\lib\site\auto\Win32\Clipboard\Clipboard.exp
C:\perl\lib\site\auto\Win32\Clipboard\Clipboard.lib
C:\perl\lib\site\auto\Win32\Console\Console.bs
C:\perl\lib\site\auto\Win32\Console\Console.dll
C:\perl\lib\site\auto\Win32\Console\Console.exp
C:\perl\lib\site\auto\Win32\Console\Console.lib
C:\perl\lib\site\auto\Win32\EventLog\EventLog.bs
C:\perl\lib\site\auto\Win32\EventLog\EventLog.dll
C:\perl\lib\site\auto\Win32\EventLog\EventLog.exp
C:\perl\lib\site\auto\Win32\EventLog\EventLog.lib
C:\perl\lib\site\auto\Win32\FileSecurity\FileSecurity.bs
C:\perl\lib\site\auto\Win32\FileSecurity\FileSecurity.dll
C:\perl\lib\site\auto\Win32\FileSecurity\FileSecurity.exp
C:\perl\lib\site\auto\Win32\FileSecurity\FileSecurity.lib
C:\perl\lib\site\auto\Win32\File\File.bs
C:\perl\lib\site\auto\Win32\File\File.dll
C:\perl\lib\site\auto\Win32\File\File.exp
C:\perl\lib\site\auto\Win32\File\File.lib
C:\perl\lib\site\auto\Win32\IPC\IPC.bs
C:\perl\lib\site\auto\Win32\IPC\IPC.dll
C:\perl\lib\site\auto\Win32\IPC\IPC.exp
C:\perl\lib\site\auto\Win32\IPC\IPC.lib
C:\perl\lib\site\auto\Win32\IPC\autosplit.ix
C:\perl\lib\site\auto\Win32\Internet\Internet.bs
C:\perl\lib\site\auto\Win32\Internet\Internet.dll
C:\perl\lib\site\auto\Win32\Internet\Internet.exp
C:\perl\lib\site\auto\Win32\Internet\Internet.lib
C:\perl\lib\site\auto\Win32\Mutex\Mutex.bs
C:\perl\lib\site\auto\Win32\Mutex\Mutex.dll
C:\perl\lib\site\auto\Win32\Mutex\Mutex.exp
C:\perl\lib\site\auto\Win32\Mutex\Mutex.lib
C:\perl\lib\site\auto\Win32\Mutex\autosplit.ix
C:\perl\lib\site\auto\Win32\NetAdmin\NetAdmin.bs
C:\perl\lib\site\auto\Win32\NetAdmin\NetAdmin.dll
C:\perl\lib\site\auto\Win32\NetAdmin\NetAdmin.exp
C:\perl\lib\site\auto\Win32\NetAdmin\NetAdmin.lib
C:\perl\lib\site\auto\Win32\NetResource\NetResource.bs
C:\perl\lib\site\auto\Win32\NetResource\NetResource.dll
C:\perl\lib\site\auto\Win32\NetResource\NetResource.exp
C:\perl\lib\site\auto\Win32\NetResource\NetResource.lib
C:\perl\lib\site\auto\Win32\NetResource\autosplit.ix
C:\perl\lib\site\auto\Win32\ODBC\ODBC.bs
C:\perl\lib\site\auto\Win32\ODBC\ODBC.dll
C:\perl\lib\site\auto\Win32\ODBC\ODBC.exp
C:\perl\lib\site\auto\Win32\ODBC\ODBC.lib
C:\perl\lib\site\auto\Win32\OLE\OLE.bs
C:\perl\lib\site\auto\Win32\OLE\OLE.dll
C:\perl\lib\site\auto\Win32\OLE\OLE.exp
C:\perl\lib\site\auto\Win32\OLE\OLE.lib
C:\perl\lib\site\auto\Win32\Pipe\Pipe.bs
C:\perl\lib\site\auto\Win32\Pipe\Pipe.dll
C:\perl\lib\site\auto\Win32\Pipe\Pipe.exp
C:\perl\lib\site\auto\Win32\Pipe\Pipe.lib
C:\perl\lib\site\auto\Win32\Process\Process.bs
C:\perl\lib\site\auto\Win32\Process\Process.dll
C:\perl\lib\site\auto\Win32\Process\Process.exp
C:\perl\lib\site\auto\Win32\Process\Process.lib
C:\perl\lib\site\auto\Win32\Process\autosplit.ix
C:\perl\lib\site\auto\Win32\Registry\Registry.bs
C:\perl\lib\site\auto\Win32\Registry\Registry.dll
C:\perl\lib\site\auto\Win32\Registry\Registry.exp
C:\perl\lib\site\auto\Win32\Registry\Registry.lib
C:\perl\lib\site\auto\Win32\Semaphore\Semaphore.bs
C:\perl\lib\site\auto\Win32\Semaphore\Semaphore.dll
C:\perl\lib\site\auto\Win32\Semaphore\Semaphore.exp
C:\perl\lib\site\auto\Win32\Semaphore\Semaphore.lib
C:\perl\lib\site\auto\Win32\Semaphore\autosplit.ix
C:\perl\lib\site\auto\Win32\Service\Service.bs
C:\perl\lib\site\auto\Win32\Service\Service.dll
C:\perl\lib\site\auto\Win32\Service\Service.exp
C:\perl\lib\site\auto\Win32\Service\Service.lib
C:\perl\lib\site\auto\Win32\Shortcut\Shortcut.bs
C:\perl\lib\site\auto\Win32\Shortcut\Shortcut.dll
C:\perl\lib\site\auto\Win32\Shortcut\Shortcut.exp
C:\perl\lib\site\auto\Win32\Shortcut\Shortcut.lib
C:\perl\lib\site\auto\Win32\Sound\Sound.bs
C:\perl\lib\site\auto\Win32\Sound\Sound.dll
C:\perl\lib\site\auto\Win32\Sound\Sound.exp
C:\perl\lib\site\auto\Win32\Sound\Sound.lib
C:\perl\lib\site\auto\Win32\WinError\WinError.bs
C:\perl\lib\site\auto\Win32\WinError\WinError.dll
C:\perl\lib\site\auto\Win32\WinError\WinError.exp
C:\perl\lib\site\auto\Win32\WinError\WinError.lib
